新手关于java的问题

为当前最终发行版之前的所有版本提供支持
回复
fatswan
帖子: 1
注册时间: 2008-05-29 15:05
送出感谢: 0
接收感谢: 0

新手关于java的问题

#1

帖子 fatswan » 2008-06-06 17:06

我的ubuntu8.0.4,在我的用户帐号下java是1.6版的,在root帐号下是1.5版的,如何才能将root的修改成1.6的呢?
还有,我 的ArgoUML里的菜单里面都是框框,显示不出字来,如何解决?先谢过了!
头像
lhw828
帖子: 2802
注册时间: 2007-03-15 16:58
来自: 湖北武汉
送出感谢: 2 次
接收感谢: 3 次
联系:

#2

帖子 lhw828 » 2008-06-06 17:45

在root里面升级系统
回复

回到 “老旧版本支持”